Subject: Re: bug#48659: Escapes are deleted after executing "dired-toggle-read-only" in *Find* buffer

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 May 2021 20:18:15 +0300

> From: Rodrigo Morales <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 26 May 2021 10:16:55 -0500
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I cannot reproduce this.  Which version of Emacs is this, and on what
> > platform/OS?  Also, does the problem happen for you in "emacs -Q"?
> 
> When I reported the bug, I had only tried it in a running Emacs instance
> (i.e. my configurations had been loaded).
> 
> However, I've just tried reproducing the issue in "emacs -Q" and I
> can reproduce it.
> 
> I'm using GNU Emacs 27.2 in Arch Linux.

I tried also Emacs 27.2 on Trisquel.

Can anyone else reproduce this strange problem?  I don't see how we
could debug this without being able to reproduce.